uuid: 0c82633f-0568-4a59-8197-7a88dfb4d4f9
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_order
_core:
  default_config_hash: PZl4AQDUouSVwavb0FNRlcbJx924n5FtCq8l73AMj5g
id: customer
label: Customer
registration: false
multiple: true
roles:
  authenticated: '0'
  administrator: '0'
weight: 0
use_revisions: true
description: ''
